Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 278432 - media-video/mmsv2: fails to build with gcc-4.4
Summary: media-video/mmsv2: fails to build with gcc-4.4
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: New packages (show other bugs)
Hardware: All Linux
: High normal (vote)
Assignee: media-video herd
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: gcc-4.4
  Show dependency tree
 
Reported: 2009-07-20 11:10 UTC by Diego Elio Pettenò (RETIRED)
Modified: 2009-07-30 08:26 UTC (History)
1 user (show)

See Also:
Package list:
Runtime testing required: ---


Attachments
Build log (mmsv2-1.0.8.5:20090719-200011.log,14.75 KB, text/plain)
2009-07-20 11:10 UTC, Diego Elio Pettenò (RETIRED)
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Diego Elio Pettenò (RETIRED) gentoo-dev 2009-07-20 11:10:18 UTC
As per summary, check attached build log.

And _please_ try not to fix it in the wrong way: http://blog.flameeyes.eu/2009/07/02/how-_not_-to-fix-gcc-4-4-bugs
Comment 1 Diego Elio Pettenò (RETIRED) gentoo-dev 2009-07-20 11:10:39 UTC
Created attachment 198583 [details]
Build log
Comment 2 Ryan Hill (RETIRED) gentoo-dev 2009-07-30 08:26:52 UTC
Fixed.